<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Anmeldung\KursAuswahl\KursSuche;

class KursAuswahlSuchePresenter extends \Kufer\Web\KuferTools\Basis\Anmeldung\KursAuswahl\KursSuche\KursAuswahlSuchePresenter
{
  protected function getView()
  {
    return new KursAuswahlSucheView($this->getViewModel());
  }
}